<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Timer</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
    <script src="js/app.js"></script>
    <link rel="stylesheet" href="css/main.css">
</head>

<body>
    <div class="container">
        <div class="row">
            <h1>Countdown timer</h1>
        </div>

        <div class="row mt-4">
            <div class="col-2">
                Event name:
            </div>
            <div class="col-4">
                <input type="text" id="eventName">
            </div>
        </div>
        <div class="row mt-2">
            <div class="col-2">
                Date until:
            </div>
            <div class="col-4">
                <input type="date" id="dateUntil">
            </div>
        </div>

        <div class="row mt-4">
            <div class="col-2">
                <button class="btn btn-primary" onclick="start()">
                    Start timer
                </button>
            </div>
        </div>
    </div>

    <div class="container mt-4">
        <row>
            <div class="col-4">
                <h3 id="timer-title"></h3>
            </div>

            <div class="col-8">
                <h3 id="timer"></h3>
            </div>
        </row>
    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>
</body>

</html>